module Admin::UsersHelper

  def link_to_directory
    if current_user.admin?
      link_to @authorizable_user.directory.display_name, admin_directory_path(@authorizable_user.directory)
    else
      @authorizable_user.directory.display_name
    end
  end

  def prev_user_link
    link_to "Prev", url_for(params.merge(:page => @users.previous_page)), :remote => true, :id => 'prev_link'
  end

  def next_user_link
    link_to "Next", url_for(params.merge(:page => @users.next_page)), :remote => true, :id => 'next_link'
  end

end